## python-cdo 1.0.9

=== debian/changelog ===
python-cdo (1.0.9-2) unstable; urgency=low

  * Use clean pbuilder cache when building. Add setuptools to B-D. 
    Closes: #672502.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 May 2012 19:02:21 +0100

python-cdo (1.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #660347)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 Apr 2012 10:17:37 +0000
