=== debian/control ===
Source: python-cdo
Section: utils
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3~), python-dev, python-support, python-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/cdo

Package: python-cdo
Section: python
Architecture: any
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, cdo, python-numpy
Provides: ${python:Provides}
Description: Python module for Climate Data Operators
 Climate Data Operators are a collection of command line Operators 
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB, 
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
 . 
 This package provides a Python wrapper for CDO.
