## python-cdo 1.2.1

=== debian/changelog ===
python-cdo (1.2.1-7) unstable; urgency=medium

  *  Remove unnecessary dependencies on python*-dev packages. Instead use
     python*-all.
     Closes: #718832.
  * Use xz compression.
  * Now at Standards-Version: 3.9.5

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 15 Jun 2014 19:27:44 +0100

python-cdo (1.2.1-6) unstable; urgency=low

  * Python3 support: python3-cdo added.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 10 Jul 2013 15:38:28 +0100

python-cdo (1.2.1-5) unstable; urgency=low

  * Remove dependencies on python-support, cdo. Not used.
  * Remove autogenerated files so that it builds twice-in-a-row

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 May 2013 06:29:46 +0100

python-cdo (1.2.1-4) unstable; urgency=low

  * Disable testing. Do via DEP-8 later instead. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Jan 2013 14:12:04 +0000

python-cdo (1.2.1-3) unstable; urgency=low

  * Add dependency on cdo, needed for testing.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Jan 2013 14:14:56 +0000

python-cdo (1.2.1-2) unstable; urgency=low

  * Use python-all-dev rather than python-dev to ensure all python versions
    are included for testing.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Jan 2013 13:02:41 +0000

python-cdo (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Move to debhelper >=9 dependency and Standards-Version: 3.9.4;
    no changes required.
  * Run the tests/ test suite from debian/rules testing target.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Jan 2013 21:46:06 +0000
