=== debian/control ===
Source: python-cdo
Section: utils
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python3-setuptools, python-numpy, python3-numpy,
 python-all, python3-all
Standards-Version: 3.9.5
Homepage: http://pypi.python.org/pypi/cdo
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-cdo
Section: python
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, cdo, python-numpy
Provides: ${python:Provides}
Description: Python module for Climate Data Operators
 Climate Data Operators are a collection of command line Operators 
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB, 
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
 . 
 This package provides a Python wrapper for CDO.

Package: python3-cdo
Section: python
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, cdo, python3-numpy
Description: Python3 module for Climate Data Operators
 Climate Data Operators are a collection of command line Operators
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
 .
 This package provides a Python3 wrapper for CDO.
