=== debian/watch ===
version=3
http://pypi.python.org/packages.source/c/cdo/cdo-([\d\.]*)\.tar\.gz
