## python-cdo 1.2.6

=== debian/changelog ===
python-cdo (1.2.6-1) unstable; urgency=medium

  * New upstream 1.2.6 
  * Move to Standards-Version: 3.9.6
  * Add dh-python to Build-Depends.
  * Add Vcs-Git: debian-science.
  * Add redirection-based watch file for pypi.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Jun 2015 16:18:01 +0100
