## python-cdo 1.3.0

=== debian/changelog ===
python-cdo (1.3.0-2) unstable; urgency=medium

  * Move to standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Aug 2016 16:13:13 +0100

python-cdo (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Close old bug: Closes: #718832.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 26 Jan 2016 16:28:19 +0000
