=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: utils
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-setuptools, python3-setuptools, python-numpy, python3-numpy,
- python-all, python3-all
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), 
+ python-setuptools, python3-setuptools, 
+ python-numpy, python3-numpy,
+ python-all, python3-all, 
+ dh-python
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/cdo
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-cdo.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -18,7 +22,6 @@
  Climate Data Operators are a collection of command line Operators 
  to manipulate and analyse Climate model Data.  Supported data formats are GRIB, 
  netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
- . 
  This package provides a Python wrapper for CDO.
 
 Package: python3-cdo
@@ -29,5 +32,4 @@
  Climate Data Operators are a collection of command line Operators
  to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
  netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
- .
  This package provides a Python3 wrapper for CDO.
