## python-cdo 1.3.3

=== debian/changelog ===
python-cdo (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * DH_COMPAT=10

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Oct 2016 10:40:48 +0100
