=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), 
+Build-Depends: debhelper (>= 10), 
  python-setuptools, python3-setuptools, 
  python-numpy, python3-numpy,
  python-all, python3-all,
