## python-cdo 1.3.5

=== debian/changelog ===
python-cdo (1.3.5-3ubuntu1) bionic; urgency=medium

  * Add a build-dependency on python-xarray, to prevent build of
    uninstallable binaries on archs without pandas.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Feb 2018 09:18:47 +0000

python-cdo (1.3.5-3) unstable; urgency=medium

  * Point VCS to salsa.debian.org
  * Standards-Version: 4.1.3; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 08 Feb 2018 13:01:17 +0000

python-cdo (1.3.5-2) unstable; urgency=medium

  * Change dependency on xarray to recommends; gets past FTBFS on archs where
    pandas currently not present. Functionality is optional

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 08 Nov 2017 09:08:34 +0000

python-cdo (1.3.5-1) unstable; urgency=medium

  * New upstream release
  * python3-cdo requires python3-xarray
  * Drop python-cdo as python-xarray not shipped in  Debian Buster 
  * Standards-Version: 4.1.1
  * Patch needed to change version to 1.3.5
  * Delete obsolete avoid_szip.patch
  * Enable tests again: require cdo to do so.
  * Change Priority: extra to optional

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Oct 2017 14:26:47 +0100

python-cdo (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Sep 2017 15:11:18 +0100
