## python-cdo 1.3.6

=== debian/changelog ===
python-cdo (1.3.6-2) unstable; urgency=medium

  * Drop python3-xarray dependency fully.
  * Standards-Version: 4.1.4
  * Remove obsolete X-Python_Version statements

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 May 2018 20:41:53 +0100

python-cdo (1.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Apr 2018 06:41:28 +0100
