## python-cdo 1.4.0

=== debian/changelog ===
python-cdo (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version now 4.2.1
  * Drop obsolete X-Python-* lines
  * Depend on python3-xarray, dont just Recommend.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Sep 2018 12:12:34 +0100
