=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  python3-tk,
  cdo,
  dh-python, python-numpy
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://pypi.python.org/pypi/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/python-cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/python-cdo.git
+X-Python3-Version: >= 3.6
 
 Package: python3-cdo
 Section: python
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, cdo, python3-numpy
-Recommends: python3-xarray
+Depends: ${python3:Depends}, ${misc:Depends}, cdo, python3-numpy, python3-xarray
 Description: Python3 module for Climate Data Operators
  Climate Data Operators are a collection of command line Operators
  to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
