## python-cdo 1.5.3

=== debian/changelog ===
python-cdo (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Drop dependency on python-numpy
  * Move to debhelper12; use pybuild
  * Add dependencies on python3-xarray for build tests
  * Add dependencies on python3-netcdf4

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Jun 2019 12:19:37 +0100

python-cdo (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0
  * Drop hard-coded 'xz' compression

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Feb 2019 10:00:32 +0000
