=== debian/control ===
Source: python-cdo
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 12), 
 python3-setuptools, 
 python3-six, 
 python3-matplotlib,
 python3-numpy,
 python3-all,
 python3-tk,
 python3-xarray,
 python3-netcdf4,
 cdo,
 dh-python
Standards-Version: 4.3.0
Homepage: http://pypi.python.org/pypi/cdo
Vcs-Browser: https://salsa.debian.org:/science-team/python-cdo.git
Vcs-Git: https://salsa.debian.org:/science-team/python-cdo.git
X-Python3-Version: >= 3.6

Package: python3-cdo
Section: python
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, cdo, python3-numpy, python3-xarray, python3-netcdf4
Description: Python3 module for Climate Data Operators
 Climate Data Operators are a collection of command line Operators
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
 This package provides a Python3 wrapper for CDO.
