## python-cdo 1.5.4

=== debian/changelog ===
python-cdo (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1
  * Homepage now https://pypi.org/project/cdo/
  * Use debhelper-compat (=13)
  * use dh-sequence-pyhton3 rather than dh_python
  * Add d/gbp.conf to reflect DEP-14 branch names
  * Use -b debian/latest in VCS-* ref

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Dec 2020 12:59:32 +0000
