=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 12), 
+Build-Depends: debhelper-compat (= 13), 
+ dh-sequence-python3,
  python3-setuptools, 
  python3-six, 
  python3-matplotlib,
@@ -11,12 +12,11 @@
  python3-tk,
  python3-xarray,
  python3-netcdf4,
- cdo,
- dh-python
-Standards-Version: 4.3.0
-Homepage: http://pypi.python.org/pypi/cdo
+ cdo
+Standards-Version: 4.5.1
+Homepage: https://pypi.org/project/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/python-cdo.git
-Vcs-Git: https://salsa.debian.org:/science-team/python-cdo.git
+Vcs-Git: https://salsa.debian.org:/science-team/python-cdo.git -b debian/latest
 X-Python3-Version: >= 3.6
 
 Package: python3-cdo
