## python-cdo 1.5.5

=== debian/changelog ===
python-cdo (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Aug 2021 07:07:00 +0100
