## python-cdo 1.5.6

=== debian/changelog ===
python-cdo (1.5.6-1) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * New upstream release
  * Patch to correct version number

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Jan 2022 13:58:31 +0000
