## python-cdo 1.5.7

=== debian/changelog ===
python-cdo (1.5.7-1) unstable; urgency=medium

  * New upstream release
  * Drop version.patch
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Oct 2022 11:14:40 +0100
