=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-xarray,
  python3-netcdf4,
  cdo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.org/project/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/python-cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/python-cdo.git -b debian/latest
