## python-cdo 1.6.0

=== debian/changelog ===
python-cdo (1.6.0-5) unstable; urgency=medium

  * Team Upload
  * Add patch to drop pkg_recources (Closes: #1125856)
  * Clean better (Closes: #1048380)
  * Add debian/salsa-ci.yml
  * Rewrite debian/copyright in machine-parsable format

  [ Alastair McKinstry ]
  * Standards-Version: 4.7.3
  * Drop priority: optional
  * Use python3-numpy-dev for tests
  * Use main homepage, not pypi

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Jan 2026 20:48:37 +0100

python-cdo (1.6.0-4) unstable; urgency=medium

  * Team Upload
  * Reformat d/control with debputy
  * Add runtime dependency on python3-pkg-resources
    (it was removed from python3-numpy)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Mar 2025 11:23:04 +0100

python-cdo (1.6.0-3) unstable; urgency=medium

  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 14 Feb 2025 15:58:55 +0000

python-cdo (1.6.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 12:07:40 +0100

python-cdo (1.6.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Fix broken Vcs URL.
  * Fix day-of-week for changelog entry 1.0.9-1.

  [ Alastair McKinstry ]
  * New upstream release
  * Update standards version to 4.6.2, no changes needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 May 2023 16:59:42 +0100
