=== debian/control ===
Source: python-cdo
Section: utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Alastair McKinstry <mckinstry@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cdo,
 python3-all,
 python3-matplotlib,
 python3-netcdf4,
 python3-numpy,
 python3-numpy-dev,
 python3-setuptools,
 python3-six,
 python3-tk,
 python3-xarray,
Standards-Version: 4.7.3
Homepage: https://code.mpimet.mpg.de/projects/cdo/wiki/Cdo{rbpy}
Vcs-Browser: https://salsa.debian.org/science-team/python-cdo
Vcs-Git: https://salsa.debian.org/science-team/python-cdo.git -b debian/latest
X-Style: black

Package: python3-cdo
Section: python
Architecture: any
Depends:
 cdo,
 python3-netcdf4,
 python3-numpy,
 python3-pkg-resources,
 python3-xarray,
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 module for Climate Data Operators
 Climate Data Operators are a collection of command line Operators
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.
 This package provides a Python3 wrapper for CDO.
